Bug 1439538 - No way to create ppc prepboot partition
No way to create ppc prepboot partition
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: blivet-gui (Show other bugs)
26
ppc64 Unspecified
high Severity high
: ---
: ---
Assigned To: Vojtech Trefny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-06 04:16 EDT by Martin Banas
Modified: 2017-04-13 10:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: blivet-gui-2.1.2-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-13 10:07:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Banas 2017-04-06 04:16:27 EDT
Description of problem:
I didn't find a way how to create ppc prepboot partition, which is required by this architecture

Version-Release number of selected component (if applicable):
Fedora 26 Alpha - ppc64

Steps to Reproduce:
1. Run blivet-gui in anaconda
2. Delete all partitions and try to create basic partitioning layout

Actual results:
No way to create ppc prepboot partition

Expected results:


Additional info:
Comment 1 Vojtech Trefny 2017-04-07 04:50:51 EDT
Thanks for the report.

https://github.com/rhinstaller/blivet-gui/pull/48
Comment 2 Fedora Update System 2017-04-11 10:50:07 EDT
anaconda-26.21.3-1.fc26 blivet-gui-2.1.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-10db06fadf
Comment 3 Fedora Update System 2017-04-12 19:21:19 EDT
anaconda-26.21.3-1.fc26, blivet-gui-2.1.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-10db06fadf
Comment 4 Fedora Update System 2017-04-13 10:07:41 EDT
anaconda-26.21.3-1.fc26, blivet-gui-2.1.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.